Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Not applicable

Install QlikSense server in Windows 2012 with PostgreSQL 9.0

Hi Dear QV Community

I Need install QlikSense server in a Server With Windows 2012 and PostgreSQL 9.0 installed, i don't know that if is possible, but when i try to install, the installation show the error reported in attached log.

I Believe that the problem is for the new PostgreSQL installation, QlikSense can't make new installation or overwrite actual installation.

Thanks for ur Help

3 Replies
Employee
Employee

Re: Install QlikSense server in Windows 2012 with PostgreSQL 9.0

Marcos,

If I am correct Qlik Sense uses PostgreSQL 9.3, which newer version which I highly doubt that Sense might support a older version. In fact, if you were able to get it to work, in case you come up with an issue/defect in the future, R&D will reject to provide a fix just by using that version of PostgreSQL.

Gio

Not applicable

Re: Install QlikSense server in Windows 2012 with PostgreSQL 9.0

Hi Giuseppe Thanks for ur answer it's clear for me, but i have another question, you know if is possible install QlikSense over an PostgreSQL 9.3 Instance ?

I Believe that is true, when the QlikSense installer asks for the postgres user root credentials, if i type the password for the actual root user. I Will try

Employee
Employee

Re: Install QlikSense server in Windows 2012 with PostgreSQL 9.0

Marcos,

The question is, whats the purpose behind? IF it is just for QlikSense use, I would just let QlikSense install PostgreSQL for you ( on an environment you do not have PostgreSQL), Now if the purpose is to shared it for other utilities, I would not recommend it.

Gio 

Community Browser